#!/usr/bin/env ruby
$VERBOSE = true; $:.unshift File.dirname($0)

require 'Qt'
require 'gamebrd.rb'

TQt::Application.setColorSpec( TQt::Application::CustomColor )
a = TQt::Application.new(ARGV)

gb = GameBoard.new
gb.setGeometry( 100, 100, 500, 355 )
a.setMainWidget(gb)
gb.show
a.exec
